任务单 #5653

飲み込み怪物の中で、CharmMonsterまたはTamingをする
开放日期: 2005-03-01 23:57 最后更新: 2005-05-15 21:45

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

風の精霊界、風の精霊の中でCharmMonsterを唱える、
又はTamingを読もうとすると、怪物虐殺の問いかけが
出てきます。

任务单历史 (3/5 Histories)

2005-03-04 21:47 Updated by: so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。
この問題は本家SLASH'EMからのバグなので、
先日本家のbug traqに報告しました。
報告直後に本家CSVにて修正がなされた模様です。

日本語版もそれに追従して修正したいと思います。
2005-03-04 21:48 Updated by: so-miya
  • 属主 Update from (无) to so-miya
2005-03-06 12:45 Updated by: so-miya
评论
Logged In: YES
user_id=1624

CVSに修正を反映させました。
2005-03-06 12:45 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
2005-05-15 21:45 Updated by: so-miya
  • Ticket Close date is changed to 2005-05-15 21:45
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

J0.0.13をリリースしたため閉じます。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名